
/* ==============================================================
Bootstrap tweaks
===============================================================*/

body, h1, h2, h3, h4 {
    font-weight: 300;
}


/* ==========================================================================
Browser Upgrade Prompt
========================================================================== */
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
Generic styles
========================================================================== */

/* Error highlight on input fields */
.ng-valid[required], .ng-valid.required  {
  border-left: 5px solid green;
}

.ng-invalid:not(form)  {
  border-left: 5px solid red;
}

/* other generic styles */

.jh-card {
    padding: 1.5%;
    margin-top: 20px;
    border: none;
}

.error {
    color: white;
    background-color: red;
}

.pad {
    padding: 10px;
}

.w-40 {
    width: 40% !important;
}

.w-60 {
    width: 60% !important;
}

.break {
    white-space: normal;
    word-break:break-all;
}

.readonly {
    background-color: #eee;
    opacity: 1;
}

/*FIXME this is to support grids in table class; */
table td[class*=col-], table th[class*=col-] {
    position: static;
    display: table-cell;
    float: none;
}

.footer {
    border-top: 1px solid rgba(0,0,0,.125);
}

/* ==========================================================================
make sure browsers use the pointer cursor for anchors, even with no href
========================================================================== */
a:hover {
  cursor: pointer;
}

.hand {
    cursor: pointer;
}

/* ==========================================================================
Custom alerts for notification
========================================================================== */
.alerts {
    .alert {
        text-overflow: ellipsis;
        pre{
            background: none;
            border: none;
            font: inherit;
            color: inherit;
            padding: 0;
            margin: 0;
        }
        .popover pre {
            font-size: 10px;
        }
    }
    .toast {
        position: fixed;
        width: 100%;
        &.left {
            left: 5px;
        }
        &.right {
            right: 5px;
        }
        &.top {
            top: 55px;
        }
        &.bottom {
            bottom: 55px;
        }
    }
}

@media screen and (min-width: 480px) {
    .alerts .toast {
        width: 50%;
    }
}

/* ==========================================================================
entity tables helpers
========================================================================== */

/* Remove Bootstrap padding from the element
   http://stackoverflow.com/questions/19562903/remove-padding-from-columns-in-bootstrap-3 */
@mixin no-padding($side) {
    @if $side == 'all' {
        .no-padding {
            padding: 0 !important;
        }
    } @else {
        .no-padding-#{$side} {
            padding-#{$side}: 0 !important;
        }
    }
}
@include no-padding("left");
@include no-padding("right");
@include no-padding("top");
@include no-padding("bottom");
@include no-padding("all");

/* bootstrap 3 input-group 100% width
   http://stackoverflow.com/questions/23436430/bootstrap-3-input-group-100-width */
.width-min { width: 1% !important; }

/* Makes toolbar not wrap on smaller screens
   http://www.sketchingwithcss.com/samplechapter/cheatsheet.html#right */
.flex-btn-group-container {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-justify-content: flex-end;
   justify-content: flex-end;
}

/* ==========================================================================
entity detail page css
========================================================================== */
.row.jh-entity-details > {
    dd {
        margin-bottom: 15px;
    }
}

@media screen and (min-width: 768px) {
    .row.jh-entity-details > {
        dt {
            margin-bottom: 15px;
        }
        dd {
            border-bottom: 1px solid #eee;
            padding-left: 180px;
            margin-left: 0;
        }
    }
}

/* ==========================================================================
ui bootstrap tweaks
========================================================================== */
.nav, .pagination, .carousel, .panel-title a {
    cursor: pointer;
}

.datetime-picker-dropdown > li.date-picker-menu div > table .btn-default,
.uib-datepicker-popup  > li > div.uib-datepicker > table .btn-default {
    border: 0;
}

.datetime-picker-dropdown > li.date-picker-menu div > table:focus,
.uib-datepicker-popup  > li > div.uib-datepicker > table:focus {
    outline: none;
}

/* ==========================================================================
Social button
========================================================================== */
.jh-btn-social {
    margin-bottom: 5px;
}

.jh-btn-google {
    background-color: #dd4b39;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.jh-btn-google:hover, .jh-btn-google:focus, .jh-btn-google:active, .jh-btn-google.active, .open > .dropdown-toggle.jh-btn-google {
    background-color: #c23321;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.jh-btn-facebook {
    background-color: #3b5998;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.jh-btn-facebook:hover, .jh-btn-facebook:focus, .jh-btn-facebook:active, .jh-btn-facebook.active, .open > .dropdown-toggle.jh-btn-facebook {
    background-color: #2d4373;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.jh-btn-twitter {
    background-color: #55acee;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.jh-btn-twitter:hover, .jh-btn-twitter:focus, .jh-btn-twitter:active, .jh-btn-twitter.active, .open > .dropdown-toggle.jh-btn-twitter {
    background-color: #2795e9;
    border-color: rgba(0, 0, 0, 0.2);
    color: #fff;
}

/* jhipster-needle-scss-add-main JHipster will add new css style */





/*** Simple theme *****/
/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}
body {
    margin: 0
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
[hidden],
template {
    display: none
}
a {
    background-color: transparent
}
a:active,
a:hover {
    outline: 0
}
abbr[title] {
    border-bottom: 1px dotted
}
b,
strong {
    font-weight: bold
}
dfn {
    font-style: italic
}
h1,
.h1 {
    font-size: 2em;
    margin: 0.67em 0
}
mark {
    background: #ff0;
    color: #000
}
small {
    font-size: 80%
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}
sup {
    top: -0.5em
}
sub {
    bottom: -0.25em
}
img {
    border: 0
}
svg:not(:root) {
    overflow: hidden
}
figure {
    margin: 1em 40px
}
hr {
    box-sizing: content-box;
    height: 0
}
pre {
    overflow: auto
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}
button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}
button {
    overflow: visible
}
button,
select {
    text-transform: none
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}
button[disabled],
html input[disabled] {
    cursor: default
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
input {
    line-height: normal
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}
input[type="search"] {
    -webkit-appearance: textfield;
    box-sizing: content-box
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}
legend {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto
}
optgroup {
    font-weight: bold
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
td,
th {
    padding: 0
}
ul {
    list-style-type: none
}
*,
*::before,
*::after {
    box-sizing: border-box
}
body,
input,
textarea,
button,
select {
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%
}
form {
    margin: 0
}
@media only screen and (max-width: 989px) {
    input,
    textarea,
    select {
        font-size: 16px
    }
}
button,
input[type="submit"],
label[for] {
    cursor: pointer
}
optgroup {
    font-weight: 700
}
option {
    color: #333;
    background-color: #fff
}
[tabindex='-1']:focus {
    outline: none
}
.clearfix {
    *zoom: 1
}
.clearfix::after {
    content: '';
    display: table;
    clear: both
}
.visually-hidden,
.icon__fallback-text {
    position: absolute !important;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}
.hidden {
    display: none !important
}
.js-focus-hidden:focus {
    outline: none
}
.label--hidden {
    position: absolute;
    height: 0;
    width: 0;
    margin-bottom: 0;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px)
}
.supports-no-placeholder .label--hidden {
    position: static;
    height: auto;
    width: auto;
    margin-bottom: 2px;
    overflow: visible;
    clip: initial
}
.skip-link:focus {
    clip: auto;
    width: auto;
    height: auto;
    margin: 0;
    color: #333;
    background-color: #fff;
    padding: 15px;
    z-index: 10000;
    transition: none
}
.icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    fill: currentColor
}
.supports-no-svg .icon {
    display: none
}
.icon.icon-google-plus {
    width: 28px
}
.social-sharing__link .icon.icon-google-plus {
    width: 24px
}
svg.icon:not(.icon--full-color) circle,
svg.icon:not(.icon--full-color) ellipse,
svg.icon:not(.icon--full-color) g,
svg.icon:not(.icon--full-color) line,
svg.icon:not(.icon--full-color) path,
svg.icon:not(.icon--full-color) polygon,
svg.icon:not(.icon--full-color) polyline,
svg.icon:not(.icon--full-color) rect,
symbol.icon:not(.icon--full-color) circle,
symbol.icon:not(.icon--full-color) ellipse,
symbol.icon:not(.icon--full-color) g,
symbol.icon:not(.icon--full-color) line,
symbol.icon:not(.icon--full-color) path,
symbol.icon:not(.icon--full-color) polygon,
symbol.icon:not(.icon--full-color) polyline,
symbol.icon:not(.icon--full-color) rect {
    fill: inherit;
    stroke: inherit
}
.supports-no-svg .icon__fallback-text {
    position: static !important;
    overflow: inherit;
    clip: none;
    height: auto;
    width: auto;
    margin: 0
}
.payment-icons {
    -moz-user-select: "none";
    -ms-user-select: "none";
    -webkit-user-select: "none";
    user-select: "none";
    cursor: default
}
ul,
ol {
    list-style-type: none
}
.list--inline {
    padding: 0;
    margin-bottom: -5px
}
.list--inline li {
    display: inline-block;
    padding-right: 5px;
    padding-bottom: 5px;
    margin-bottom: 0
}
.list--inline li:last-child {
    padding-right: 0
}
.rte img {
    height: auto
}
.rte table {
    table-layout: fixed
}
.rte ul,
.rte ol {
    margin: 0 0 15px;
    padding: 0;
    list-style-position: inside
}
.rte ul {
    list-style-type: disc
}
.rte ul ul {
    list-style-type: circle
}
.rte ul ul ul {
    list-style-type: square
}
.rte__table-wrapper {
    max-width: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}
@media only screen and (max-width: 749px) {
    .responsive-table thead {
        display: none
    }
    .responsive-table tr {
        display: block
    }
    .responsive-table tr,
    .responsive-table td {
        float: left;
        clear: both;
        width: 100%
    }
    .responsive-table th,
    .responsive-table td {
        display: block;
        text-align: right;
        padding: 15px;
        margin: 0
    }
    .responsive-table td::before {
        content: attr(data-label);
        float: left;
        text-align: center;
        padding-right: 10px
    }
    .responsive-table__row+.responsive-table__row,
    tfoot>.responsive-table__row:first-child {
        position: relative;
        margin-top: 10px;
        padding-top: 15px
    }
    .responsive-table__row+.responsive-table__row::after,
    tfoot>.responsive-table__row:first-child::after {
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 15px;
        right: 15px;
        border-bottom: 1px solid #e8e8e8
    }
}
img {
    max-width: 100%
}
svg:not(:root) {
    overflow: hidden
}
.video-wrapper {
    position: relative;
    overflow: hidden;
    max-width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    height: auto
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}
.grid {
    *zoom: 1;
    list-style: none;
    margin: 0;
    padding: 0;
    margin-left: -30px
}
.grid::after {
    content: '';
    display: table;
    clear: both
}
.grid__item {
    float: left;
    padding-left: 30px;
    width: 100%
}
.grid__item[class*="--push"] {
    position: relative
}
.grid--rev {
    direction: rtl;
    text-align: left
}
.grid--rev>.grid__item {
    direction: ltr;
    text-align: left;
    float: right
}
.one-whole {
    width: 100%
}
.one-half {
    width: 50%
}
.one-third {
    width: 33.33333%
}
.two-thirds {
    width: 66.66667%
}
.one-quarter {
    width: 25%
}
.two-quarters {
    width: 50%
}
.three-quarters {
    width: 75%
}
.one-fifth {
    width: 20%
}
.two-fifths {
    width: 40%
}
.three-fifths {
    width: 60%
}
.four-fifths {
    width: 80%
}
.one-sixth {
    width: 16.66667%
}
.two-sixths {
    width: 33.33333%
}
.three-sixths {
    width: 50%
}
.four-sixths {
    width: 66.66667%
}
.five-sixths {
    width: 83.33333%
}
.one-eighth {
    width: 12.5%
}
.two-eighths {
    width: 25%
}
.three-eighths {
    width: 37.5%
}
.four-eighths {
    width: 50%
}
.five-eighths {
    width: 62.5%
}
.six-eighths {
    width: 75%
}
.seven-eighths {
    width: 87.5%
}
.one-tenth {
    width: 10%
}
.two-tenths {
    width: 20%
}
.three-tenths {
    width: 30%
}
.four-tenths {
    width: 40%
}
.five-tenths {
    width: 50%
}
.six-tenths {
    width: 60%
}
.seven-tenths {
    width: 70%
}
.eight-tenths {
    width: 80%
}
.nine-tenths {
    width: 90%
}
.one-twelfth {
    width: 8.33333%
}
.two-twelfths {
    width: 16.66667%
}
.three-twelfths {
    width: 25%
}
.four-twelfths {
    width: 33.33333%
}
.five-twelfths {
    width: 41.66667%
}
.six-twelfths {
    width: 50%
}
.seven-twelfths {
    width: 58.33333%
}
.eight-twelfths {
    width: 66.66667%
}
.nine-twelfths {
    width: 75%
}
.ten-twelfths {
    width: 83.33333%
}
.eleven-twelfths {
    width: 91.66667%
}
.show {
    display: block !important
}
.hide {
    display: none !important
}
.text-left {
    text-align: left !important
}
.text-right {
    text-align: right !important
}
.text-center {
    text-align: center !important
}
@media only screen and (max-width: 749px) {
    .small--one-whole {
        width: 100%
    }
    .small--one-half {
        width: 50%
    }
    .small--one-third {
        width: 33.33333%
    }
    .small--two-thirds {
        width: 66.66667%
    }
    .small--one-quarter {
        width: 25%
    }
    .small--two-quarters {
        width: 50%
    }
    .small--three-quarters {
        width: 75%
    }
    .small--one-fifth {
        width: 20%
    }
    .small--two-fifths {
        width: 40%
    }
    .small--three-fifths {
        width: 60%
    }
    .small--four-fifths {
        width: 80%
    }
    .small--one-sixth {
        width: 16.66667%
    }
    .small--two-sixths {
        width: 33.33333%
    }
    .small--three-sixths {
        width: 50%
    }
    .small--four-sixths {
        width: 66.66667%
    }
    .small--five-sixths {
        width: 83.33333%
    }
    .small--one-eighth {
        width: 12.5%
    }
    .small--two-eighths {
        width: 25%
    }
    .small--three-eighths {
        width: 37.5%
    }
    .small--four-eighths {
        width: 50%
    }
    .small--five-eighths {
        width: 62.5%
    }
    .small--six-eighths {
        width: 75%
    }
    .small--seven-eighths {
        width: 87.5%
    }
    .small--one-tenth {
        width: 10%
    }
    .small--two-tenths {
        width: 20%
    }
    .small--three-tenths {
        width: 30%
    }
    .small--four-tenths {
        width: 40%
    }
    .small--five-tenths {
        width: 50%
    }
    .small--six-tenths {
        width: 60%
    }
    .small--seven-tenths {
        width: 70%
    }
    .small--eight-tenths {
        width: 80%
    }
    .small--nine-tenths {
        width: 90%
    }
    .small--one-twelfth {
        width: 8.33333%
    }
    .small--two-twelfths {
        width: 16.66667%
    }
    .small--three-twelfths {
        width: 25%
    }
    .small--four-twelfths {
        width: 33.33333%
    }
    .small--five-twelfths {
        width: 41.66667%
    }
    .small--six-twelfths {
        width: 50%
    }
    .small--seven-twelfths {
        width: 58.33333%
    }
    .small--eight-twelfths {
        width: 66.66667%
    }
    .small--nine-twelfths {
        width: 75%
    }
    .small--ten-twelfths {
        width: 83.33333%
    }
    .small--eleven-twelfths {
        width: 91.66667%
    }
    .grid--uniform .small--one-half:nth-child(2n+1),
    .grid--uniform .small--one-third:nth-child(3n+1),
    .grid--uniform .small--one-quarter:nth-child(4n+1),
    .grid--uniform .small--one-fifth:nth-child(5n+1),
    .grid--uniform .small--one-sixth:nth-child(6n+1),
    .grid--uniform .small--two-sixths:nth-child(3n+1),
    .grid--uniform .small--three-sixths:nth-child(2n+1),
    .grid--uniform .small--two-eighths:nth-child(4n+1),
    .grid--uniform .small--four-eighths:nth-child(2n+1),
    .grid--uniform .small--five-tenths:nth-child(2n+1),
    .grid--uniform .small--one-twelfth:nth-child(12n+1),
    .grid--uniform .small--two-twelfths:nth-child(6n+1),
    .grid--uniform .small--three-twelfths:nth-child(4n+1),
    .grid--uniform .small--four-twelfths:nth-child(3n+1),
    .grid--uniform .small--six-twelfths:nth-child(2n+1) {
        clear: both
    }
    .small--show {
        display: block !important
    }
    .small--hide {
        display: none !important
    }
    .small--text-left {
        text-align: left !important
    }
    .small--text-right {
        text-align: right !important
    }
    .small--text-center {
        text-align: center !important
    }
}
@media only screen and (min-width: 750px) {
    .medium-up--one-whole {
        width: 100%
    }
    .medium-up--one-half {
        width: 50%
    }
    .medium-up--one-third {
        width: 33.33333%
    }
    .medium-up--two-thirds {
        width: 66.66667%
    }
    .medium-up--one-quarter {
        width: 25%
    }
    .medium-up--two-quarters {
        width: 50%
    }
    .medium-up--three-quarters {
        width: 75%
    }
    .medium-up--one-fifth {
        width: 20%
    }
    .medium-up--two-fifths {
        width: 40%
    }
    .medium-up--three-fifths {
        width: 60%
    }
    .medium-up--four-fifths {
        width: 80%
    }
    .medium-up--one-sixth {
        width: 16.66667%
    }
    .medium-up--two-sixths {
        width: 33.33333%
    }
    .medium-up--three-sixths {
        width: 50%
    }
    .medium-up--four-sixths {
        width: 66.66667%
    }
    .medium-up--five-sixths {
        width: 83.33333%
    }
    .medium-up--one-eighth {
        width: 12.5%
    }
    .medium-up--two-eighths {
        width: 25%
    }
    .medium-up--three-eighths {
        width: 37.5%
    }
    .medium-up--four-eighths {
        width: 50%
    }
    .medium-up--five-eighths {
        width: 62.5%
    }
    .medium-up--six-eighths {
        width: 75%
    }
    .medium-up--seven-eighths {
        width: 87.5%
    }
    .medium-up--one-tenth {
        width: 10%
    }
    .medium-up--two-tenths {
        width: 20%
    }
    .medium-up--three-tenths {
        width: 30%
    }
    .medium-up--four-tenths {
        width: 40%
    }
    .medium-up--five-tenths {
        width: 50%
    }
    .medium-up--six-tenths {
        width: 60%
    }
    .medium-up--seven-tenths {
        width: 70%
    }
    .medium-up--eight-tenths {
        width: 80%
    }
    .medium-up--nine-tenths {
        width: 90%
    }
    .medium-up--one-twelfth {
        width: 8.33333%
    }
    .medium-up--two-twelfths {
        width: 16.66667%
    }
    .medium-up--three-twelfths {
        width: 25%
    }
    .medium-up--four-twelfths {
        width: 33.33333%
    }
    .medium-up--five-twelfths {
        width: 41.66667%
    }
    .medium-up--six-twelfths {
        width: 50%
    }
    .medium-up--seven-twelfths {
        width: 58.33333%
    }
    .medium-up--eight-twelfths {
        width: 66.66667%
    }
    .medium-up--nine-twelfths {
        width: 75%
    }
    .medium-up--ten-twelfths {
        width: 83.33333%
    }
    .medium-up--eleven-twelfths {
        width: 91.66667%
    }
    .grid--uniform .medium-up--one-half:nth-child(2n+1),
    .grid--uniform .medium-up--one-third:nth-child(3n+1),
    .grid--uniform .medium-up--one-quarter:nth-child(4n+1),
    .grid--uniform .medium-up--one-fifth:nth-child(5n+1),
    .grid--uniform .medium-up--one-sixth:nth-child(6n+1),
    .grid--uniform .medium-up--two-sixths:nth-child(3n+1),
    .grid--uniform .medium-up--three-sixths:nth-child(2n+1),
    .grid--uniform .medium-up--two-eighths:nth-child(4n+1),
    .grid--uniform .medium-up--four-eighths:nth-child(2n+1),
    .grid--uniform .medium-up--five-tenths:nth-child(2n+1),
    .grid--uniform .medium-up--one-twelfth:nth-child(12n+1),
    .grid--uniform .medium-up--two-twelfths:nth-child(6n+1),
    .grid--uniform .medium-up--three-twelfths:nth-child(4n+1),
    .grid--uniform .medium-up--four-twelfths:nth-child(3n+1),
    .grid--uniform .medium-up--six-twelfths:nth-child(2n+1) {
        clear: both
    }
    .medium-up--show {
        display: block !important
    }
    .medium-up--hide {
        display: none !important
    }
    .medium-up--text-left {
        text-align: left !important
    }
    .medium-up--text-right {
        text-align: right !important
    }
    .medium-up--text-center {
        text-align: center !important
    }
}
@media only screen and (min-width: 750px) {
    .medium-up--push-one-half {
        left: 50%
    }
    .medium-up--push-one-third {
        left: 33.33333%
    }
    .medium-up--push-two-thirds {
        left: 66.66667%
    }
    .medium-up--push-one-quarter {
        left: 25%
    }
    .medium-up--push-two-quarters {
        left: 50%
    }
    .medium-up--push-three-quarters {
        left: 75%
    }
    .medium-up--push-one-fifth {
        left: 20%
    }
    .medium-up--push-two-fifths {
        left: 40%
    }
    .medium-up--push-three-fifths {
        left: 60%
    }
    .medium-up--push-four-fifths {
        left: 80%
    }
    .medium-up--push-one-sixth {
        left: 16.66667%
    }
    .medium-up--push-two-sixths {
        left: 33.33333%
    }
    .medium-up--push-three-sixths {
        left: 50%
    }
    .medium-up--push-four-sixths {
        left: 66.66667%
    }
    .medium-up--push-five-sixths {
        left: 83.33333%
    }
    .medium-up--push-one-eighth {
        left: 12.5%
    }
    .medium-up--push-two-eighths {
        left: 25%
    }
    .medium-up--push-three-eighths {
        left: 37.5%
    }
    .medium-up--push-four-eighths {
        left: 50%
    }
    .medium-up--push-five-eighths {
        left: 62.5%
    }
    .medium-up--push-six-eighths {
        left: 75%
    }
    .medium-up--push-seven-eighths {
        left: 87.5%
    }
    .medium-up--push-one-tenth {
        left: 10%
    }
    .medium-up--push-two-tenths {
        left: 20%
    }
    .medium-up--push-three-tenths {
        left: 30%
    }
    .medium-up--push-four-tenths {
        left: 40%
    }
    .medium-up--push-five-tenths {
        left: 50%
    }
    .medium-up--push-six-tenths {
        left: 60%
    }
    .medium-up--push-seven-tenths {
        left: 70%
    }
    .medium-up--push-eight-tenths {
        left: 80%
    }
    .medium-up--push-nine-tenths {
        left: 90%
    }
    .medium-up--push-one-twelfth {
        left: 8.33333%
    }
    .medium-up--push-two-twelfths {
        left: 16.66667%
    }
    .medium-up--push-three-twelfths {
        left: 25%
    }
    .medium-up--push-four-twelfths {
        left: 33.33333%
    }
    .medium-up--push-five-twelfths {
        left: 41.66667%
    }
    .medium-up--push-six-twelfths {
        left: 50%
    }
    .medium-up--push-seven-twelfths {
        left: 58.33333%
    }
    .medium-up--push-eight-twelfths {
        left: 66.66667%
    }
    .medium-up--push-nine-twelfths {
        left: 75%
    }
    .medium-up--push-ten-twelfths {
        left: 83.33333%
    }
    .medium-up--push-eleven-twelfths {
        left: 91.66667%
    }
}
.grid--table {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-left: 0
}
.grid--table>.grid__item {
    float: none;
    display: table-cell;
    vertical-align: middle;
    padding-left: 0
}
.medium-up--grid--table {
    display: table;
    table-layout: fixed;
    width: 100%;
    margin-left: 0
}
.medium-up--grid--table>.grid__item {
    float: none;
    display: table-cell;
    vertical-align: middle;
    padding-left: 0
}
@media only screen and (max-width: 749px) {
    .medium-up--grid--table {
        display: block
    }
    .medium-up--grid--table>.grid__item {
        display: block
    }
}
.grid--uniform>.grid__item {
    margin-bottom: 30px
}
body,
html {
    background-color: #fff
}
body {
    border-top: 5px solid #333
}
.site-wrapper {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 15px
}
@media only screen and (min-width: 750px) {
    .site-wrapper {
        padding: 0 30px
    }
}
.main-content {
    overflow: hidden
}
hr {
    clear: both;
    border-top: solid #e8e8e8;
    border-width: 1px 0 0;
    margin: 30px 0;
    height: 0
}
hr.hr--clear {
    border: 0;
    height: 1px;
    margin-bottom: 30px -1px
}
hr.hr--small {
    margin: 15px 0
}
hr.hr--small.hr--clear {
    margin-bottom: 15px -1px
}
hr.hr--border {
    margin: 0
}
hr.hr--border-top {
    margin-top: 0
}
hr.hr--border-bottom {
    margin-bottom: 0
}
.social-sharing {
    margin: 30px 0
}
.social-sharing__link {
    padding-right: 10px;
    font-size: 10.5px;
    color: #333;
    white-space: nowrap;
    display: inline-block
}
.social-sharing__link:last-child {
    padding-right: 0
}
.social-sharing__link .icon {
    width: 18px;
    height: 18px
}
.site-footer__newsletter-label {
    display: block;
    margin: 15px 0
}
@media only screen and (max-width: 749px) {
    .site-footer .grid__item {
        padding-top: 10px
    }
}
.sub-footer {
    padding-bottom: 30px
}
.sub-footer,
.site-footer {
    color: #333
}
.sub-footer a,
.site-footer a {
    color: #333
}
.payment-icons {
    margin-top: 0
}
.payment-icons .icon:not(*:root) {
    width: auto
}
_:-moz-tree-row(hover),
.payment-icons .icon {
    width: auto
}
body,
input,
textarea,
button,
select {
    font-size: 15px;
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #333;
    line-height: 1.6
}
@media only screen and (max-width: 989px) {
    input,
    textarea {
        font-size: 16px
    }
}
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    margin: 0 0 1em;
    line-height: 1.4;
    color: #333
}
h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a {
    color: #333;
    text-decoration: none;
    font-weight: inherit
}
h1,
.h1 {
    font-size: 1.86667em
}
h2,
.h2 {
    font-size: 1.53333em
}
h3,
.h3 {
    font-size: 1.26667em
}
h4,
.h4 {
    font-size: 1.26667em;
    text-transform: uppercase
}
h5,
.h5,
h6,
.h6 {
    font-size: 1.06667em
}
.rte h1,
.rte .h1,
.rte h2,
.rte .h2,
.rte h3,
.rte .h3,
.rte h4,
.rte .h4,
.rte h5,
.rte .h5,
.rte h6,
.rte .h6 {
    margin-top: 45px;
    margin-bottom: 30px
}
.rte h1:first-child,
.rte .h1:first-child,
.rte h2:first-child,
.rte .h2:first-child,
.rte h3:first-child,
.rte .h3:first-child,
.rte h4:first-child,
.rte .h4:first-child,
.rte h5:first-child,
.rte .h5:first-child,
.rte h6:first-child,
.rte .h6:first-child {
    margin-top: 0
}
.list--inline__separator {
    position: relative;
    padding-left: 18px;
    margin-left: 10px
}
.list--inline__separator:before {
    content: '\2022';
    display: block;
    position: absolute;
    top: 0;
    left: 0
}
p {
    margin: 0 0 15px
}
.txt--minor {
    font-size: 85%
}
.txt--emphasis {
    font-style: italic
}
blockquote {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-size: 1.53333em;
    text-align: center;
    color: #333;
    margin: 60px 30px
}
blockquote cite {
    font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.85em;
    font-weight: 400
}
th {
    font-size: 1.06667em;
    color: #333
}
.btn {
    position: relative;
    padding: 9px 15px;
    border-radius: 0;
    font-size: 14px;
    letter-spacing: 1px;
    border: 0
}
@media only screen and (max-width: 749px) {
    .btn {
        font-size: 13px
    }
}
.btn[disabled],
.btn.btn--disabled {
    opacity: 0.5;
    pointer-events: none
}
.btn .icon {
    width: 18px;
    height: 18px
}
.btn+.btn {
    margin-left: 8px
}
.btn--unflipped+.btn {
    margin-left: 0
}
@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
@keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(360deg)
    }
}
.btn--ajax-disabled:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: '';
    background-color: #333
}
.btn--ajax-disabled:after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    margin-left: -10px;
    margin-top: -10px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-top-color: transparent;
    -webkit-animation: spin 0.65s infinite linear;
    left: 50%
}
.btn--full {
    display: block;
    width: 100%
}
.btn--link {
    padding: 0;
    background-color: transparent;
    border: 0;
    color: #333;
    text-align: inherit
}
.btn--link:hover,
.btn--link:focus {
    opacity: 0.7
}
a {
    color: #333;
    text-decoration: none
}
a:hover,
a:focus {
    opacity: 0.7
}
a.btn:hover,
a.btn:focus {
    opacity: 1
}
a.btn.btn--disabled {
    opacity: 0.5
}
.link-body-color {
    color: #333
}
.link-body-color:hover,
.link-body-color:focus {
    opacity: 0.7
}
.text-link {
    color: #333;
    border-bottom: 1px solid;
    padding-bottom: 2px
}
.text-link:hover,
.text-link:focus {
    opacity: 0.7
}
.btn,
.rte .btn {
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    width: auto;
    text-decoration: none;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    text-transform: uppercase;
    background-color: #333;
    color: #fff
}
.btn:hover,
.rte .btn:hover {
    background-color: #1a1a1a
}
.btn:active,
.btn:focus,
.rte .btn:active,
.rte .btn:focus {
    background-color: #000
}
.btn--secondary {
    padding: 7px 15px;
    background-color: transparent;
    color: #333;
    border: 2px solid #333
}
.btn--secondary:hover {
    background-color: #333;
    color: #fff;
    border: 2px solid #333
}
.btn--secondary:active,
.btn--secondary:focus {
    background-color: #1a1a1a;
    color: #fff;
    border: 2px solid #1a1a1a
}
table {
    border: 1px solid #e8e8e8;
    table-layout: fixed
}
@media only screen and (max-width: 749px) {
    table {
        width: 100%
    }
}
td,
th {
    padding: 15px;
    border: 1px solid #e8e8e8
}
.table--no-border {
    border: 0
}
.table--no-border td,
.table--no-border th {
    border: 0
}
@media only screen and (min-width: 750px) {
    .top-bar {
        padding-top: 7.5px;
        padding-bottom: 7.5px;
        font-size: 13.5px;
        line-height: 36.4px
    }
    .top-bar input {
        font-size: 12.75px
    }
}
@media only screen and (max-width: 749px) {
    .top-bar {
        margin-top: 10px
    }
    .top-bar .icon {
        width: 25px;
        height: 25px
    }
}
.top-bar .search-bar {
    white-space: nowrap
}
.top-bar .search-bar__input {
    background: transparent;
    border: 0;
    width: calc(100% - 22px)
}
.top-bar .search-bar__input::-webkit-input-placeholder {
    color: #333;
    opacity: 1
}
.top-bar .search-bar__input::-moz-placeholder {
    color: #333;
    opacity: 1
}
.top-bar .search-bar__input:-ms-input-placeholder {
    color: #333;
    opacity: 1
}
.top-bar .search-bar__input::-ms-input-placeholder {
    color: #333;
    opacity: 1
}
.top-bar .search-bar__input::placeholder {
    color: #333;
    opacity: 1
}
.top-bar .search-bar__input:focus::-webkit-input-placeholder {
    color: #fff;
    opacity: 0
}
.top-bar .search-bar__input:focus::-moz-placeholder {
    color: #fff;
    opacity: 0
}
.top-bar .search-bar__input:focus:-ms-input-placeholder {
    color: #fff;
    opacity: 0
}
.top-bar .search-bar__input:focus::-ms-input-placeholder {
    color: #fff;
    opacity: 1
}
.top-bar .search-bar__input:focus::placeholder {
    color: #fff;
    opacity: 0
}
.top-bar .search-bar__submit {
    background: transparent;
    border: 0
}
@media only screen and (min-width: 750px) {
    .icon-cart {
        margin-right: 5px;
        position: relative;
        top: -1px
    }
}
.vertical-divider::after {
    content: '|';
    color: #e8e8e8;
    padding: 5px;
    visibility: hidden
}
@media only screen and (min-width: 750px) {
    .site-header {
        height: 140px
    }
}
.site-header__logo {
    display: block;
    margin: 30px 0;
    max-width: 100%
}
.text-center .site-header__logo {
    margin: 30px auto
}
@media only screen and (max-width: 749px) {
    .site-header__logo {
        margin: 15px auto
    }
}
.site-header__site-name {
    display: block;
    margin: 15px
}
@media only screen and (min-width: 750px) {
    .site-header__site-name {
        margin: 30px 0
    }
}
.top-bar,
.site-header {
    color: #333
}
.top-bar a,
.site-header a {
    color: #333
}
input,
textarea,
select {
    border-radius: 0;
    max-width: 100%;
    background-color: #f4f4f4;
    border: 0;
    padding: 8px
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
    color: #333;
    opacity: 0.6
}
input::-moz-placeholder,
textarea::-moz-placeholder,
select::-moz-placeholder {
    color: #333;
    opacity: 0.6
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
    color: #333;
    opacity: 0.6
}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder,
select::-ms-input-placeholder {
    color: #333;
    opacity: 1
}
input::placeholder,
textarea::placeholder,
select::placeholder {
    color: #333;
    opacity: 0.6
}
input[disabled],
input.disabled,
textarea[disabled],
textarea.disabled,
select[disabled],
select.disabled {
    cursor: default;
    color: rgba(0, 0, 0, 0.5);
    background-color: #e0e0e0
}
input.input-full,
textarea.input-full,
select.input-full {
    width: 100%
}
input.input--error,
textarea.input--error,
select.input--error {
    border: 1px solid #b62b2b;
    background-color: #fff0f0;
    color: #b62b2b
}
input.input--error::-webkit-input-placeholder,
textarea.input--error::-webkit-input-placeholder,
select.input--error::-webkit-input-placeholder {
    color: #b62b2b;
    opacity: 0.6
}
input.input--error::-moz-placeholder,
textarea.input--error::-moz-placeholder,
select.input--error::-moz-placeholder {
    color: #b62b2b;
    opacity: 0.6
}
input.input--error:-ms-input-placeholder,
textarea.input--error:-ms-input-placeholder,
select.input--error:-ms-input-placeholder {
    color: #b62b2b;
    opacity: 0.6
}
input.input--error::-ms-input-placeholder,
textarea.input--error::-ms-input-placeholder,
select.input--error::-ms-input-placeholder {
    color: #b62b2b;
    opacity: 1
}
input.input--error::placeholder,
textarea.input--error::placeholder,
select.input--error::placeholder {
    color: #b62b2b;
    opacity: 0.6
}
textarea {
    min-height: 150px
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-position: right center;
    background-image: url(//cdn.shopify.com/s/files/1/0037/5472/t/15/assets/ico-select.svg?5655588096237613144);
    background-repeat: no-repeat;
    background-position: right 10px center;
    padding-right: 28px;
    text-indent: 0.01px;
    text-overflow: '';
    cursor: pointer
}
.ie9 select {
    padding-right: 10px;
    background-image: none
}
select::-ms-expand {
    display: none
}
.form-vertical input,
.form-vertical select,
.form-vertical textarea {
    display: block;
    margin-bottom: 8px;
    min-width: 300px
}
@media only screen and (max-width: 749px) {
    .form-vertical input,
    .form-vertical select,
    .form-vertical textarea {
        width: 100%
    }
}
.form-vertical input[type="radio"],
.form-vertical input[type="checkbox"] {
    display: inline-block
}
@media only screen and (max-width: 749px) {
    .form-vertical input[type="radio"],
    .form-vertical input[type="checkbox"] {
        width: auto
    }
}
.form-vertical input[type="submit"],
.form-vertical .btn {
    display: block;
    margin-left: 0
}
.label--block {
    display: block
}
.input--block {
    display: block;
    width: 100%
}
.errors,
.form--success {
    border: 1px solid;
    padding: 8px;
    margin: 8px 0
}
.errors ul,
.form--success ul {
    margin: 0;
    padding-left: 0
}
.errors li,
.form--success li {
    list-style-position: inside
}
.errors {
    border-color: #b62b2b;
    background: #fff0f0
}
.errors li {
    color: #b62b2b
}
.form--success {
    margin-top: 60px;
    border-color: #56ad6a;
    background: #ecfef0;
    color: #56ad6a
}
.form--success li {
    list-style-type: none
}
@media only screen and (min-width: 750px) {
    .contact-form .contact-form__email {
        padding-left: 8px
    }
}
.input-group {
    position: relative;
    display: table;
    width: 100%;
    border-collapse: separate
}
.form-vertical .input-group {
    margin-bottom: 30px
}
.input-group__field,
.input-group__btn {
    display: table-cell;
    vertical-align: middle;
    margin: 0
}
.input-group__field,
.input-group__btn .btn {
    height: 48px;
    padding-top: 0;
    padding-bottom: 0
}
.input-group__field {
    width: 100%
}
.form-vertical .input-group__field {
    margin: 0
}
.input-group__btn {
    white-space: nowrap;
    width: 1%
}
.input-group__btn .icon-arrow-right {
    width: 14px;
    height: 14px
}
.banner__image {
    display: block
}
@media only screen and (min-width: 750px) {
    .site-nav__element {
        border-bottom: 1px solid #e8e8e8
    }
    .site-nav__element:first-child {
        border-top: 1px solid #e8e8e8
    }
}
.site-nav__link {
    display: block;
    width: 100%;
    min-height: 48px;
    line-height: 48px;
    font-size: 16px;
    color: #333
}
.site-nav__submenu .site-nav__link {
    min-height: 28.8px;
    line-height: 28.8px;
    font-size: 13.6px
}
@media only screen and (max-width: 749px) {
    .site-nav__submenu .site-nav__link {
        min-height: 33.6px;
        line-height: 33.6px;
        font-size: 14.4px
    }
}
.site-nav ul,
.site-footer__menu {
    padding-left: 0;
    margin-left: 0;
    margin-top: 0
}
.site-nav--active a,
.site-nav__submenu .site-nav--active a {
    color: #333;
    font-weight: 700
}
@media only screen and (max-width: 749px) {
    .small--text-center .site-nav__link {
        margin: 0 auto
    }
    .site-nav {
        display: none;
        margin-bottom: 30px
    }
}
.site-nav__submenu {
    margin: 24px 0 16px
}
.site-nav__expand,
.site-nav__collapse {
    white-space: nowrap
}
@media only screen and (min-width: 750px) {
    .site-nav__expand,
    .site-nav__collapse {
        white-space: normal;
        position: relative;
        text-align: left
    }
    .site-nav__expand span,
    .site-nav__collapse span {
        position: absolute;
        right: 0;
        opacity: 0.8
    }
    .site-nav__collapse span {
        right: 2px
    }
}
.social-links {
    margin-bottom: 30px
}
.social-links a {
    color: #333
}
.mobile-menu-icon {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -ms-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    width: 33.3px;
    height: 25px;
    display: block;
    position: relative;
    margin: 20px auto;
    color: #333;
    background: none;
    border: 0;
    outline: none
}
.mobile-menu-icon .line {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -ms-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    display: block;
    position: absolute;
    height: 5px;
    width: 100%;
    background: #333;
    border-radius: 5px;
    opacity: 1;
    left: 0
}
.mobile-menu-icon .line:nth-child(1) {
    top: 0
}
.mobile-menu-icon .line:nth-child(2),
.mobile-menu-icon .line:nth-child(3) {
    top: 10px
}
.mobile-menu-icon .line:nth-child(4) {
    top: 20px
}
.mobile-menu-icon.open .line:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%
}
.mobile-menu-icon.open .line:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg)
}
.mobile-menu-icon.open .line:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg)
}
.mobile-menu-icon.open .line:nth-child(4) {
    top: 10px;
    width: 0%;
    left: 50%
}
.breadcrumb-nav {
    padding: 0;
    margin: -10px 0 10px;
    font-size: 13.5px;
    line-height: 24px
}
@media only screen and (max-width: 749px) {
    .breadcrumb-nav {
        margin-top: 10px
    }
}
.breadcrumb-nav a {
    color: #333
}
.breadcrumb-nav__separator {
    font-size: 16.5px;
    padding: 0 2px
}
.collection-sorting {
    margin: 0 auto 30px
}
.collection-sorting__dropdown {
    display: inline-block
}
.collection-sorting__dropdown+.collection-sorting__dropdown {
    padding-left: 15px
}
.collection-description {
    margin-bottom: 15px
}
.product {
    position: relative
}
.product__image {
    display: block;
    margin-bottom: 10px
}
.product__image img {
    display: block;
    margin: 0 auto
}
.product__title a,
.collection__title a {
    color: #333
}
.product__price,
.product__price--on-sale {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-weight: 400;
    text-rendering: optimizeLegibility
}
.product__price--on-sale {
    color: #c8493f
}
.badge {
    position: absolute;
    line-height: 1.1
}
.badge span {
    height: 55px;
    width: 55px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    padding: 3px;
    border-radius: 50%;
    font-size: 13px;
    color: #fff
}
.badge--sold-out {
    top: 3px;
    left: 3px
}
.badge--sold-out span {
    background-color: #888
}
.badge--sale {
    top: 3px;
    right: 3px
}
.badge--sale span {
    background-color: #c8493f
}
@-webkit-keyframes slide-up-animation {
    0% {
        opacity: 0;
        transform: translateY(1000px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}
@keyframes slide-up-animation {
    0% {
        opacity: 0;
        transform: translateY(1000px)
    }
    100% {
        opacity: 1;
        transform: translateY(0)
    }
}
.slide-up-animation {
    -webkit-animation-name: slide-up-animation;
    -moz-animation-name: slide-up-animation;
    -o-animation-name: slide-up-animation
}
.animated {
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    -webkit-animation-duration: 0.5s;
    -moz-animation-duration: 0.5s;
    -o-animation-duration: 0.5s
}
.grid--uniform .animated:nth-child(1) {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    -o-animation-delay: 0.1s
}
.grid--uniform .animated:nth-child(2) {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    -o-animation-delay: 0.2s
}
.grid--uniform .animated:nth-child(3) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    -o-animation-delay: 0.3s
}
.grid--uniform .animated:nth-child(4) {
    -webkit-animation-delay: 0.4s;
    -moz-animation-delay: 0.4s;
    -o-animation-delay: 0.4s
}
.grid--uniform .animated:nth-child(5) {
    -webkit-animation-delay: 0.5s;
    -moz-animation-delay: 0.5s;
    -o-animation-delay: 0.5s
}
.grid--uniform .animated:nth-child(6) {
    -webkit-animation-delay: 0.6s;
    -moz-animation-delay: 0.6s;
    -o-animation-delay: 0.6s
}
.grid--uniform .animated:nth-child(7) {
    -webkit-animation-delay: 0.7s;
    -moz-animation-delay: 0.7s;
    -o-animation-delay: 0.7s
}
.grid--uniform .animated:nth-child(8) {
    -webkit-animation-delay: 0.8s;
    -moz-animation-delay: 0.8s;
    -o-animation-delay: 0.8s
}
.grid--uniform .animated:nth-child(9) {
    -webkit-animation-delay: 0.9s;
    -moz-animation-delay: 0.9s;
    -o-animation-delay: 0.9s
}
.grid--uniform .animated:nth-child(10) {
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -o-animation-delay: 1s
}
.grid--uniform .animated:nth-child(11) {
    -webkit-animation-delay: 1.1s;
    -moz-animation-delay: 1.1s;
    -o-animation-delay: 1.1s
}
.grid--uniform .animated:nth-child(12) {
    -webkit-animation-delay: 1.2s;
    -moz-animation-delay: 1.2s;
    -o-animation-delay: 1.2s
}
.grid--uniform .animated:nth-child(13) {
    -webkit-animation-delay: 1.3s;
    -moz-animation-delay: 1.3s;
    -o-animation-delay: 1.3s
}
.grid--uniform .animated:nth-child(14) {
    -webkit-animation-delay: 1.4s;
    -moz-animation-delay: 1.4s;
    -o-animation-delay: 1.4s
}
.grid--uniform .animated:nth-child(15) {
    -webkit-animation-delay: 1.5s;
    -moz-animation-delay: 1.5s;
    -o-animation-delay: 1.5s
}
.grid--uniform .animated:nth-child(16) {
    -webkit-animation-delay: 1.6s;
    -moz-animation-delay: 1.6s;
    -o-animation-delay: 1.6s
}
.grid--uniform .animated:nth-child(17) {
    -webkit-animation-delay: 1.7s;
    -moz-animation-delay: 1.7s;
    -o-animation-delay: 1.7s
}
.grid--uniform .animated:nth-child(18) {
    -webkit-animation-delay: 1.8s;
    -moz-animation-delay: 1.8s;
    -o-animation-delay: 1.8s
}
.grid--uniform .animated:nth-child(19) {
    -webkit-animation-delay: 1.9s;
    -moz-animation-delay: 1.9s;
    -o-animation-delay: 1.9s
}
.grid--uniform .animated:nth-child(20) {
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    -o-animation-delay: 2s
}
.grid--uniform .animated:nth-child(21) {
    -webkit-animation-delay: 2.1s;
    -moz-animation-delay: 2.1s;
    -o-animation-delay: 2.1s
}
.grid--uniform .animated:nth-child(22) {
    -webkit-animation-delay: 2.2s;
    -moz-animation-delay: 2.2s;
    -o-animation-delay: 2.2s
}
.grid--uniform .animated:nth-child(23) {
    -webkit-animation-delay: 2.3s;
    -moz-animation-delay: 2.3s;
    -o-animation-delay: 2.3s
}
.grid--uniform .animated:nth-child(24) {
    -webkit-animation-delay: 2.4s;
    -moz-animation-delay: 2.4s;
    -o-animation-delay: 2.4s
}
.grid--uniform .animated:nth-child(25) {
    -webkit-animation-delay: 2.5s;
    -moz-animation-delay: 2.5s;
    -o-animation-delay: 2.5s
}
.grid--uniform .animated:nth-child(26) {
    -webkit-animation-delay: 2.6s;
    -moz-animation-delay: 2.6s;
    -o-animation-delay: 2.6s
}
.grid--uniform .animated:nth-child(27) {
    -webkit-animation-delay: 2.7s;
    -moz-animation-delay: 2.7s;
    -o-animation-delay: 2.7s
}
.grid--uniform .animated:nth-child(28) {
    -webkit-animation-delay: 2.8s;
    -moz-animation-delay: 2.8s;
    -o-animation-delay: 2.8s
}
.grid--uniform .animated:nth-child(29) {
    -webkit-animation-delay: 2.9s;
    -moz-animation-delay: 2.9s;
    -o-animation-delay: 2.9s
}
.grid--uniform .animated:nth-child(30) {
    -webkit-animation-delay: 3s;
    -moz-animation-delay: 3s;
    -o-animation-delay: 3s
}
.grid--uniform .animated:nth-child(31) {
    -webkit-animation-delay: 3.1s;
    -moz-animation-delay: 3.1s;
    -o-animation-delay: 3.1s
}
.grid--uniform .animated:nth-child(32) {
    -webkit-animation-delay: 3.2s;
    -moz-animation-delay: 3.2s;
    -o-animation-delay: 3.2s
}
.grid--uniform .animated:nth-child(33) {
    -webkit-animation-delay: 3.3s;
    -moz-animation-delay: 3.3s;
    -o-animation-delay: 3.3s
}
.grid--uniform .animated:nth-child(34) {
    -webkit-animation-delay: 3.4s;
    -moz-animation-delay: 3.4s;
    -o-animation-delay: 3.4s
}
.grid--uniform .animated:nth-child(35) {
    -webkit-animation-delay: 3.5s;
    -moz-animation-delay: 3.5s;
    -o-animation-delay: 3.5s
}
.grid--uniform .animated:nth-child(36) {
    -webkit-animation-delay: 3.6s;
    -moz-animation-delay: 3.6s;
    -o-animation-delay: 3.6s
}
.grid--uniform .animated:nth-child(37) {
    -webkit-animation-delay: 3.7s;
    -moz-animation-delay: 3.7s;
    -o-animation-delay: 3.7s
}
.grid--uniform .animated:nth-child(38) {
    -webkit-animation-delay: 3.8s;
    -moz-animation-delay: 3.8s;
    -o-animation-delay: 3.8s
}
.grid--uniform .animated:nth-child(39) {
    -webkit-animation-delay: 3.9s;
    -moz-animation-delay: 3.9s;
    -o-animation-delay: 3.9s
}
.grid--uniform .animated:nth-child(40) {
    -webkit-animation-delay: 4s;
    -moz-animation-delay: 4s;
    -o-animation-delay: 4s
}
.grid--uniform .animated:nth-child(41) {
    -webkit-animation-delay: 4.1s;
    -moz-animation-delay: 4.1s;
    -o-animation-delay: 4.1s
}
.grid--uniform .animated:nth-child(42) {
    -webkit-animation-delay: 4.2s;
    -moz-animation-delay: 4.2s;
    -o-animation-delay: 4.2s
}
.grid--uniform .animated:nth-child(43) {
    -webkit-animation-delay: 4.3s;
    -moz-animation-delay: 4.3s;
    -o-animation-delay: 4.3s
}
.grid--uniform .animated:nth-child(44) {
    -webkit-animation-delay: 4.4s;
    -moz-animation-delay: 4.4s;
    -o-animation-delay: 4.4s
}
.grid--uniform .animated:nth-child(45) {
    -webkit-animation-delay: 4.5s;
    -moz-animation-delay: 4.5s;
    -o-animation-delay: 4.5s
}
.grid--uniform .animated:nth-child(46) {
    -webkit-animation-delay: 4.6s;
    -moz-animation-delay: 4.6s;
    -o-animation-delay: 4.6s
}
.grid--uniform .animated:nth-child(47) {
    -webkit-animation-delay: 4.7s;
    -moz-animation-delay: 4.7s;
    -o-animation-delay: 4.7s
}
.grid--uniform .animated:nth-child(48) {
    -webkit-animation-delay: 4.8s;
    -moz-animation-delay: 4.8s;
    -o-animation-delay: 4.8s
}
.grid--uniform .animated:nth-child(49) {
    -webkit-animation-delay: 4.9s;
    -moz-animation-delay: 4.9s;
    -o-animation-delay: 4.9s
}
.grid--uniform .animated:nth-child(50) {
    -webkit-animation-delay: 5s;
    -moz-animation-delay: 5s;
    -o-animation-delay: 5s
}
.product-single__title {
    margin-bottom: 0
}
.product-single__variants {
    display: none
}
.no-js .product-single__variants {
    display: block
}
.product-single__featured-image-wrapper {
    margin-bottom: 30px;
    position: relative
}
.product-single__photos a,
.product-single__photos img,
.product-single__thumbnails a,
.product-single__thumbnails img {
    display: block;
    margin: 0 auto;
    max-width: 100%
}
.lightbox {
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}
.image-zoom {
    cursor: move
}
.product-single__thumbnails li {
    margin-bottom: 30px
}
.product-single__meta {
    padding-top: 15px
}
.product-single__prices {
    font-family: TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif;
    font-weight: 400;
    text-rendering: optimizeLegibility;
    margin: 15px 0
}
.product-single__cart-submit-wrapper {
    margin: 15px 0;
    clear: both
}
.product-single__price {
    font-size: 21px
}
.product-single__price--on-sale {
    color: #c8493f
}
.product-single__price--compare {
    opacity: 0.7;
    margin-left: 6px;
    font-size: 19.05px
}
.product-single__quantity,
.selector-wrapper {
    display: inline-block;
    margin-bottom: 15px
}
.selector-wrapper {
    padding-right: 6px
}
.product-single__quantity input,
.quantity-selector {
    width: 55px;
    text-align: center
}
.product-form label,
.cart label {
    font-size: 12px;
    margin-bottom: 3px;
    display: block;
    cursor: pointer
}
.single-option-selector {
    min-width: 55px
}
.product-single__description,
.tabs {
    margin: 30px 0
}
.tab-switch__nav {
    padding: 0;
    list-style: none;
    border-top: 1px solid #e8e8e8;
    border-bottom: 1px solid #e8e8e8;
    margin: 30px 0
}
.tab-switch__nav li {
    padding: 15px
}
.tab-switch__nav li:first-child {
    border-right: 1px solid #e8e8e8
}
.tab-switch__trigger {
    display: block;
    color: #333;
    font-weight: normal;
    margin: 0
}
.tab-switch__trigger:hover,
.tab-switch__trigger:active {
    font-weight: normal
}
.tab-switch__trigger.is-active {
    font-weight: bold;
    color: #333
}
.tab-switch__content {
    display: block
}
.tab-switch__content.is-hidden {
    display: none
}
.cart .responsive-table {
    width: 100%;
    margin-bottom: 30px
}
.cart .responsive-table th:first-child {
    padding-left: 0
}
.cart__note {
    margin-bottom: 30px
}
.cart__remove {
    color: #333
}
.update-cart {
    margin-right: 4px
}
@media only screen and (min-width: 750px) {
    .cart__table-cell--image {
        padding-left: 0;
        width: 25%
    }
    .cart__table-cell--meta {
        padding-left: 15px;
        padding-right: 15px;
        padding-top: 0;
        padding-bottom: 0;
        width: 35%
    }
    .cart__table-cell--price,
    .cart__table-cell--line-price,
    .cart__table-cell--quantity {
        width: auto;
        padding: 0
    }
    .cart__table-cell--price span,
    .cart__table-cell--line-price span,
    .cart__table-cell--quantity span {
        white-space: nowrap
    }
}
.article .list--inline {
    margin-bottom: 15px
}
.comments {
    padding-left: 0;
    margin-left: 0
}
.article__image {
    display: block;
    margin-bottom: 15px
}
.article__image img {
    display: block;
    max-width: 100%
}
.index-sections .shopify-section:last-child {
    margin-bottom: 0
}
.index-sections .shopify-section {
    margin-bottom: 30px
}
.placeholder-svg {
    fill: rgba(51, 51, 51, 0.35);
    background-color: rgba(51, 51, 51, 0.1);
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%
}
.placeholder-background {
    display: block
}
.placeholder-background .placeholder-svg {
    padding: 30px
}
.feature-row {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-justify-content: space-between;
    -ms-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center
}
@media only screen and (max-width: 749px) {
    .feature-row {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column
    }
}
.feature-row__item {
    -webkit-flex: 0 1 50%;
    -moz-flex: 0 1 50%;
    -ms-flex: 0 1 50%;
    flex: 0 1 50%
}
@media only screen and (max-width: 749px) {
    .feature-row__item {
        -webkit-flex: 1 1 auto;
        -moz-flex: 1 1 auto;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        max-width: 100%
    }
}
.feature-row__image {
    display: block;
    margin: 0 auto
}
@media only screen and (max-width: 749px) {
    .feature-row__image {
        order: 1
    }
}
.feature-row__text {
    padding-top: 35px;
    padding-bottom: 35px
}
@media only screen and (max-width: 749px) {
    .feature-row__text {
        order: 2;
        padding-bottom: 0
    }
}
@media only screen and (min-width: 750px) {
    .feature-row__text--left {
        padding-left: 35px
    }
    .feature-row__text--right {
        padding-right: 35px
    }
}
.icon-shopify-logo {
    width: 77.14286px;
    height: 22.5px;
    vertical-align: middle;
    fill: currentColor
}
.icon-lock {
    width: 16px;
    height: 16px
}
.password-signup,
.password-login {
    max-width: 300px
}
.password-signup .input-group,
.password-login .input-group {
    margin-bottom: 15px
}
.password-login-toggle {
    display: block
}
.password-login-toggle .icon-lock {
    position: relative;
    top: -3px
}
.password-opening-soon,
.password-message,
.password-signup,
.password-social-sharing,
.password-login {
    margin: 45px auto
}
.password-opening-soon .section-heading,
.password-message .section-heading,
.password-signup .section-heading,
.password-social-sharing .section-heading,
.password-login .section-heading {
    margin-top: 0;
    margin-bottom: 15px
}
.password-social-sharing .social-sharing {
    margin-top: 15px
}
.template-password {
    height: 100vh;
    text-align: center
}
.template-password .password-page__wrapper {
    display: table;
    height: 100%;
    width: 100%
}
.template-password footer {
    margin-bottom: 10px
}
.password-header-section {
    display: table-row
}
.password-page__header {
    display: table-cell;
    padding-top: 30px
}
.password-page__main {
    display: table-row;
    width: 100%;
    height: 100%;
    margin: 0 auto
}
.password-page__main__inner {
    display: table-cell;
    vertical-align: middle;
    margin-top: 30px;
    padding: 15px 30px
}
.form-address {
    margin-top: 30px
}
.giftcard__apple-wallet-image {
    display: block;
    margin: 0 auto
}
@media print {
    @page {
        margin: 0.5cm
    }
    p {
        orphans: 3;
        widows: 3
    }
    html,
    body {
        background-color: #fff;
        color: #000
    }
    .giftcard__print-link,
    .giftcard__apple-wallet {
        display: none
    }
}
.template-giftcard {
    background: #fff
}
.template-giftcard .site-header__logo {
    padding-left: 0
}
.template-giftcard .site-header__logo-image {
    max-width: 200px
}
.template-giftcard .wrapper {
    max-width: 588px
}
.template-giftcard .wrapper img,
.template-giftcard .wrapper object,
.template-giftcard .wrapper iframe {
    max-width: 100%
}
.giftcard-wrapper {
    max-width: 488px;
    margin: 0 auto
}
.giftcard__header {
    margin-top: 60px
}
.giftcard__tag--active {
    opacity: 0.6
}
.giftcard__wrap {
    position: relative;
    margin: 15px 15px 30px
}
.giftcard__wrap img {
    position: relative;
    display: block;
    border-radius: 10px;
    z-index: 2
}
.giftcard__wrap::before,
.giftcard__wrap::after {
    content: '';
    position: absolute;
    width: 47px;
    height: 47px;
    z-index: 3
}
.giftcard__wrap::before {
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE3LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDdweCIgaGVpZ2h0PSI0N3B4IiB2aWV3Qm94PSIwIDAgNDcgNDciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ3IDQ3IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBvcGFjaXR5PSIwLjEiPgoJCTxwYXRoIGQ9Ik00NC41ODYsMUwxLDQ0LjU4NlYxMGMwLTQuOTYzLDQuMDM3LTksOS05SDQ0LjU4NiBNNDcsMEgxMEM0LjQ3NywwLDAsNC40NzcsMCwxMHYzN0w0NywwTDQ3LDB6Ii8+Cgk8L2c+CjwvZz4KPGc+Cgk8Zz4KCQk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNNDQuNTg2LDFMMSw0NC41ODZWMTBjMC00Ljk2Myw0LjAzNy05LDktOUg0NC41ODYiLz4KCTwvZz4KPC9nPgo8L3N2Zz4K") 0 0 no-repeat;
    top: -1px;
    left: -1px
}
.giftcard__wrap::after {
    background: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPCEtLSBHZW5lcmF0b3I6IEFkb2JlIElsbHVzdHJhdG9yIDE3LjAuMCwgU1ZHIEV4cG9ydCBQbHVnLUluIC4gU1ZHIFZlcnNpb246IDYuMDAgQnVpbGQgMCkgIC0tPgo8IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHZlcnNpb249IjEuMSIgaWQ9IkxheWVyXzEiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iNDdweCIgaGVpZ2h0PSI0N3B4IiB2aWV3Qm94PSIwIDAgNDcgNDciIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDQ3IDQ3IiB4bWw6c3BhY2U9InByZXNlcnZlIj4KPGc+Cgk8ZyBvcGFjaXR5PSIwLjEiPgoJCTxwYXRoIGQ9Ik0yLjQxNCw0Nkw0NiwyLjQxNFYzN2MwLDQuOTYzLTQuMDM3LDktOSw5SDIuNDE0IE0wLDQ3aDM3YzUuNTIzLDAsMTAtNC40NzcsMTAtMTBWMEwwLDQ3TDAsNDd6Ii8+Cgk8L2c+CjwvZz4KPGc+Cgk8Zz4KCQk8cGF0aCBmaWxsPSIjRkZGRkZGIiBkPSJNMi40MTQsNDZMNDYsMi40MTRWMzdjMCw0Ljk2My00LjAzNyw5LTksOUgyLjQxNCIvPgoJPC9nPgo8L2c+Cjwvc3ZnPgo=") 0 0 no-repeat;
    bottom: -1px;
    right: -1px
}
.giftcard__code {
    position: absolute;
    bottom: 20px;
    text-align: center;
    width: 100%;
    z-index: 5
}
.giftcard__code--medium {
    font-size: 0.875em
}
.giftcard__code--small {
    font-size: 0.75em
}
.giftcard__code__inner {
    display: inline-block;
    vertical-align: baseline;
    background-color: #fff;
    padding: 0.5em;
    border-radius: 4px;
    max-width: 450px;
    -webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1)
}
.giftcard__code__text {
    font-weight: 400;
    font-size: 1.875em;
    text-transform: uppercase;
    border: 1px dashed #e8e8e8;
    padding: 0.4em 0.5em;
    display: inline-block;
    vertical-align: baseline;
    line-height: 1
}
.giftcard__code__text.disabled {
    color: #999;
    text-decoration: line-through
}
.giftcard__amount {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    font-size: 2.75em;
    line-height: 1.2;
    padding: 10px;
    z-index: 5
}
.giftcard__amount strong {
    display: block;
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1)
}
.giftcard__amount--medium {
    font-size: 2em
}
.giftcard__tooltip {
    display: block;
    position: absolute;
    top: -50%;
    right: 50%;
    margin-top: 16px;
    z-index: 4;
    color: #fff;
    text-align: center;
    white-space: nowrap
}
.giftcard__tooltip::before {
    content: '';
    display: block;
    position: absolute;
    left: 100%;
    bottom: 0;
    width: 0;
    height: 0;
    margin-left: -5px;
    margin-bottom: -5px;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-top: 5px solid #333;
    border-top: 5px solid rgba(0, 0, 0, 0.9)
}
.giftcard__tooltip-label {
    display: block;
    position: relative;
    right: -50%;
    border: 0;
    border-radius: 4px;
    background-color: #333;
    background-color: rgba(0, 0, 0, 0.9);
    min-height: 14px;
    font-weight: 400;
    font-size: 12px;
    text-decoration: none;
    line-height: 16px;
    text-shadow: none;
    padding: 0.5em 0.75em;
    margin-left: 0.25em
}
.giftcard__tooltip-label small {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    color: #b3b3b3;
    font-size: 0.875em
}
.giftcard__qr-code img {
    padding: 0;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    margin: 0 auto 30px
}
@media screen and (max-width: 580px) {
    .giftcard {
        padding-top: 60px
    }
    .print-link {
        display: none
    }
}
@media screen and (max-width: 400px) {
    .giftcard__wrap::before,
    .giftcard__wrap::after {
        display: none
    }
    .giftcard__code {
        font-size: 0.75em
    }
    .giftcard__code--medium {
        font-size: 0.65em
    }
    .giftcard__code--small {
        font-size: 0.55em
    }
}
@media print {
    .giftcard__actions,
    .giftcard__wrap::before,
    .giftcard__wrap::after,
    .giftcard__tooltip {
        display: none
    }
    .shop-url {
        display: block;
        text-align: center
    }
    .qr-code {
        display: block
    }
    .print-link {
        display: none
    }
}
.custom-content {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
    margin-bottom: -30px;
    margin-left: -30px
}
@media only screen and (max-width: 749px) {
    .custom-content {
        margin-bottom: -22px;
        margin-left: -22px
    }
}
.custom__item {
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    margin-bottom: 30px;
    padding-left: 30px;
    max-width: 100%
}
.custom__item h2,
.custom__item .h2,
.custom__item p {
    margin-bottom: 0
}
@media only screen and (max-width: 749px) {
    .custom__item {
        -webkit-flex: 0 0 auto;
        -moz-flex: 0 0 auto;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        padding-left: 22px;
        margin-bottom: 22px
    }
    .custom__item.small--one-half {
        -webkit-flex: 1 0 50%;
        -moz-flex: 1 0 50%;
        -ms-flex: 1 0 50%;
        flex: 1 0 50%;
        max-width: 400px;
        margin-left: auto;
        margin-right: auto
    }
}
.custom__item-inner {
    position: relative;
    display: inline-block;
    text-align: left;
    max-width: 100%
}
.custom__item-inner--video,
.custom__item-inner--html {
    display: block
}
.align--top-middle {
    text-align: center
}
.align--top-right {
    text-align: right
}
.align--middle-left {
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center
}
.align--center {
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
    text-align: center
}
.align--middle-right {
    -ms-flex-item-align: center;
    -webkit-align-self: center;
    align-self: center;
    text-align: right
}
.align--bottom-left {
    -ms-flex-item-align: flex-end;
    -webkit-align-self: flex-end;
    align-self: flex-end
}
.align--bottom-middle {
    -ms-flex-item-align: flex-end;
    -webkit-align-self: flex-end;
    align-self: flex-end;
    text-align: center
}
.align--bottom-right {
    -ms-flex-item-align: flex-end;
    -webkit-align-self: flex-end;
    align-self: flex-end;
    text-align: right
}
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #fff;
    opacity: 1
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    box-sizing: border-box
}
.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}
.mfp-align-top .mfp-container:before {
    display: none
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}
.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}
.mfp-ajax-cur {
    cursor: progress
}
.mfp-zoom-out-cur,
.mfp-zoom-out-cur .mfp-image-holder .mfp-close {
    cursor: -moz-zoom-out;
    cursor: -webkit-zoom-out;
    cursor: zoom-out
}
.mfp-zoom {
    cursor: pointer;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    cursor: zoom-in
}
.mfp-auto-cursor .mfp-content {
    cursor: auto
}
.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none
}
.mfp-loading.mfp-figure {
    display: none
}
.mfp-hide {
    display: none !important
}
.mfp-preloader {
    color: #333;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}
.mfp-preloader a {
    color: #333
}
.mfp-preloader a:hover {
    color: #555
}
.mfp-s-ready .mfp-preloader {
    display: none
}
.mfp-s-error .mfp-content {
    display: none
}
button.mfp-close,
button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    box-shadow: none;
    touch-action: manipulation
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.8;
    padding: 0 0 18px 10px;
    color: #333;
    font-style: normal;
    font-size: 48px;
    font-family: Arial, Baskerville, monospace
}
.mfp-close:hover,
.mfp-close:focus {
    opacity: 1
}
.mfp-close:active {
    top: 1px
}
.mfp-close-btn-in .mfp-close {
    color: #ccc
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: #333;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}
.mfp-counter {
    display: none
}
.mfp-arrow {
    position: absolute;
    opacity: 0.8;
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.mfp-arrow:active {
    margin-top: -54px
}
.mfp-arrow:hover,
.mfp-arrow:focus {
    opacity: 1
}
.mfp-arrow-left {
    left: 0
}
.mfp-arrow-right {
    right: 0
}
.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}
.mfp-iframe-holder .mfp-close {
    top: -40px
}
.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000
}
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    box-sizing: border-box;
    padding: 0 0 0;
    margin: 0 auto
}
.mfp-figure {
    line-height: 0
}
.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    background: #444
}
.mfp-figure figure {
    margin: 0
}
.mfp-bottom-bar {
    margin-top: 4;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}
.mfp-image-holder .mfp-content {
    max-width: 100%
}
.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}
@media screen and (max-width: 800px) and (orientation: landscape),
screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0
    }
    .mfp-img-mobile img.mfp-img {
        padding: 0
    }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0
    }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px
    }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        box-sizing: border-box
    }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0
    }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px
    }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0
    }
}
@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75)
    }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0
    }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%
    }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px
    }
}
.mfp-chevron {
    position: absolute;
    pointer-events: none
}
.mfp-chevron:before {
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: '';
    display: inline-block;
    position: relative;
    vertical-align: top;
    height: 25px;
    width: 25px;
    border-style: solid;
    border-width: 4px 4px 0 0
}
.mfp-chevron.mfp-chevron-right {
    right: 55px
}
.mfp-chevron.mfp-chevron-right:before {
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg)
}
.mfp-chevron.mfp-chevron-left {
    left: 55px
}
.mfp-chevron.mfp-chevron-left:before {
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg)
}